colors:
  # Default colors
  primary:
    background: '0x2C2423'
    foreground: '0xD9D9D9'

  # Colors the cursor will use if `custom_cursor_colors` is true
  cursor:
    text: '0xD9D9D9'
    cursor: '0xB87A7A'

  # Normal colors
  normal:
    black:   '0x2C2423'
    red:     '0xB87A7A'
    green:   '0x7AB87A'
    yellow:  '0xB8B87A'
    blue:    '0x7A7AB8'
    magenta: '0xB87AB8'
    cyan:    '0x7AB8B8'
    white:   '0xD9D9D9'

  # Bright colors
  bright:
    black:   '0x918988'
    red:     '0xDBBDBD'
    green:   '0xBDDBBD'
    yellow:  '0xDBDBBD'
    blue:    '0xBDBDDB'
    magenta: '0xDBBDDB'
    cyan:    '0xBDDBDB'
    white:   '0xFFFFFF'
